---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Regional
  location: Spokane Falls Community College
  state: WA
  level: Regionals
  division: C
  year: 2004
  bids: 6
  bids per school: 2
  start date: 2004-03-06
  end date: 2004-03-06
  awards date: 2004-03-06
Events:
- name: Astronomy
- name: Bottle Rocket
- name: Cell Biology
- name: Chemistry Lab
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Forestry
- name: Fossils
- name: Mission Possible
- name: Physics Lab
- name: Polymer Detective
- name: Practical Data Gathering
- name: Qualitative Analysis
- name: Remote Sensing
- name: Robot Ramble
- name: Science of Fitness
- name: Sounds of Music
- name: Storm the Castle
- name: Tower Building
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 8
  school: Moses Lake High School
  suffix: maroon
  city: Moses Lake
  state: WA
- number: 3
  school: Kamiakin High School
  city: Kennewick
  state: WA
- number: 10
  school: Southridge High School
  city: Kennewick
  state: WA
- number: 9
  school: Moses Lake High School
  suffix: gold
  city: Moses Lake
  state: WA
- number: 6
  school: Shadle Park High School
  city: Spokane
  state: WA
- number: 1
  school: Colton High School
  city: Colton
  state: WA
- number: 4
  school: Kennewick High School
  city: Kennewick
  state: WA
- number: 5
  school: Jenkins Junior/Senior High School
  city: Chewelah
  state: WA
- number: 2
  school: Reardan-Edwall High School
  city: Reardan
  state: WA
Placings:
- team: 8
  event: Astronomy
  place: 5
- team: 8
  event: Bottle Rocket
  place: 1
- team: 8
  event: Cell Biology
  place: 1
- team: 8
  event: Chemistry Lab
  place: 1
- team: 8
  event: Designer Genes
  place: 5
- team: 8
  event: Disease Detectives
  place: 1
- team: 8
  event: Dynamic Planet
  place: 3
- team: 8
  event: Experimental Design
  place: 2
- team: 8
  event: Forestry
  place: 2
- team: 8
  event: Fossils
  place: 3
- team: 8
  event: Mission Possible
  place: 2
- team: 8
  event: Physics Lab
  place: 3
- team: 8
  event: Polymer Detective
  place: 6
- team: 8
  event: Practical Data Gathering
  place: 3
- team: 8
  event: Qualitative Analysis
  place: 2
- team: 8
  event: Remote Sensing
  place: 1
- team: 8
  event: Robot Ramble
  place: 1
- team: 8
  event: Science of Fitness
  place: 3
- team: 8
  event: Sounds of Music
  place: 4
- team: 8
  event: Storm the Castle
  place: 1
- team: 8
  event: Tower Building
  place: 2
- team: 8
  event: Wright Stuff
  place: 6
- team: 8
  event: Write It Do It
  place: 2
- team: 3
  event: Astronomy
  place: 2
- team: 3
  event: Bottle Rocket
  place: 7
- team: 3
  event: Cell Biology
  place: 2
- team: 3
  event: Chemistry Lab
  place: 2
- team: 3
  event: Designer Genes
  place: 4
- team: 3
  event: Disease Detectives
  place: 6
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Experimental Design
  place: 6
- team: 3
  event: Forestry
  place: 3
- team: 3
  event: Fossils
  place: 1
- team: 3
  event: Mission Possible
  place: 5
- team: 3
  event: Physics Lab
  place: 1
- team: 3
  event: Polymer Detective
  place: 3
- team: 3
  event: Practical Data Gathering
  place: 2
- team: 3
  event: Qualitative Analysis
  place: 1
- team: 3
  event: Remote Sensing
  place: 7
- team: 3
  event: Robot Ramble
  place: 3
- team: 3
  event: Science of Fitness
  place: 1
- team: 3
  event: Sounds of Music
  place: 3
- team: 3
  event: Storm the Castle
  place: 6
- team: 3
  event: Tower Building
  place: 1
- team: 3
  event: Wright Stuff
  place: 2
- team: 3
  event: Write It Do It
  place: 1
- team: 10
  event: Astronomy
  place: 1
- team: 10
  event: Bottle Rocket
  place: 4
- team: 10
  event: Cell Biology
  place: 3
- team: 10
  event: Chemistry Lab
  place: 8
- team: 10
  event: Designer Genes
  place: 1
- team: 10
  event: Disease Detectives
  place: 3
- team: 10
  event: Dynamic Planet
  place: 2
- team: 10
  event: Experimental Design
  place: 4
- team: 10
  event: Forestry
  place: 8
- team: 10
  event: Fossils
  place: 7
- team: 10
  event: Mission Possible
  place: 1
- team: 10
  event: Physics Lab
  place: 2
- team: 10
  event: Polymer Detective
  place: 5
- team: 10
  event: Practical Data Gathering
  place: 1
- team: 10
  event: Qualitative Analysis
  place: 7
- team: 10
  event: Remote Sensing
  place: 2
- team: 10
  event: Robot Ramble
  place: 5
- team: 10
  event: Science of Fitness
  place: 7
- team: 10
  event: Sounds of Music
  place: 1
- team: 10
  event: Storm the Castle
  place: 4
- team: 10
  event: Tower Building
  place: 4
- team: 10
  event: Wright Stuff
  place: 4
- team: 10
  event: Write It Do It
  place: 7
- team: 9
  event: Astronomy
  place: 6
- team: 9
  event: Bottle Rocket
  place: 3
- team: 9
  event: Cell Biology
  place: 6
- team: 9
  event: Chemistry Lab
  place: 4
- team: 9
  event: Designer Genes
  place: 8
- team: 9
  event: Disease Detectives
  place: 2
- team: 9
  event: Dynamic Planet
  place: 6
- team: 9
  event: Experimental Design
  place: 3
- team: 9
  event: Forestry
  place: 6
- team: 9
  event: Fossils
  place: 4
- team: 9
  event: Mission Possible
  participated: true
- team: 9
  event: Physics Lab
  place: 8
- team: 9
  event: Polymer Detective
  place: 1
- team: 9
  event: Practical Data Gathering
  place: 5
- team: 9
  event: Qualitative Analysis
  place: 4
- team: 9
  event: Remote Sensing
  place: 5
- team: 9
  event: Robot Ramble
  place: 7
- team: 9
  event: Science of Fitness
  place: 5
- team: 9
  event: Sounds of Music
  place: 6
- team: 9
  event: Storm the Castle
  place: 3
- team: 9
  event: Tower Building
  place: 3
- team: 9
  event: Wright Stuff
  place: 1
- team: 9
  event: Write It Do It
  place: 5
- team: 6
  event: Astronomy
  place: 3
- team: 6
  event: Bottle Rocket
  place: 6
- team: 6
  event: Cell Biology
  place: 8
- team: 6
  event: Chemistry Lab
  place: 7
- team: 6
  event: Designer Genes
  place: 6
- team: 6
  event: Disease Detectives
  place: 4
- team: 6
  event: Dynamic Planet
  place: 4
- team: 6
  event: Experimental Design
  place: 5
- team: 6
  event: Forestry
  place: 5
- team: 6
  event: Fossils
  participated: false
- team: 6
  event: Mission Possible
  place: 3
- team: 6
  event: Physics Lab
  place: 7
- team: 6
  event: Polymer Detective
  place: 4
- team: 6
  event: Practical Data Gathering
  place: 6
- team: 6
  event: Qualitative Analysis
  place: 5
- team: 6
  event: Remote Sensing
  place: 3
- team: 6
  event: Robot Ramble
  place: 4
- team: 6
  event: Science of Fitness
  place: 4
- team: 6
  event: Sounds of Music
  place: 7
- team: 6
  event: Storm the Castle
  participated: false
- team: 6
  event: Tower Building
  place: 7
- team: 6
  event: Wright Stuff
  place: 5
- team: 6
  event: Write It Do It
  place: 3
- team: 1
  event: Astronomy
  place: 4
- team: 1
  event: Bottle Rocket
  place: 2
- team: 1
  event: Cell Biology
  place: 7
- team: 1
  event: Chemistry Lab
  place: 5
- team: 1
  event: Designer Genes
  place: 7
- team: 1
  event: Disease Detectives
  place: 8
- team: 1
  event: Dynamic Planet
  place: 5
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Forestry
  place: 7
- team: 1
  event: Fossils
  place: 6
- team: 1
  event: Mission Possible
  place: 4
- team: 1
  event: Physics Lab
  place: 6
- team: 1
  event: Polymer Detective
  place: 8
- team: 1
  event: Practical Data Gathering
  place: 7
- team: 1
  event: Qualitative Analysis
  place: 3
- team: 1
  event: Remote Sensing
  place: 6
- team: 1
  event: Robot Ramble
  participated: false
- team: 1
  event: Science of Fitness
  place: 6
- team: 1
  event: Sounds of Music
  place: 8
- team: 1
  event: Storm the Castle
  place: 2
- team: 1
  event: Tower Building
  place: 8
- team: 1
  event: Wright Stuff
  place: 3
- team: 1
  event: Write It Do It
  place: 8
- team: 4
  event: Astronomy
  place: 7
- team: 4
  event: Bottle Rocket
  place: 5
- team: 4
  event: Cell Biology
  place: 4
- team: 4
  event: Chemistry Lab
  place: 3
- team: 4
  event: Designer Genes
  place: 3
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Dynamic Planet
  place: 7
- team: 4
  event: Experimental Design
  place: 8
- team: 4
  event: Forestry
  place: 4
- team: 4
  event: Fossils
  place: 5
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Physics Lab
  place: 4
- team: 4
  event: Polymer Detective
  place: 7
- team: 4
  event: Practical Data Gathering
  place: 8
- team: 4
  event: Qualitative Analysis
  place: 8
- team: 4
  event: Remote Sensing
  place: 8
- team: 4
  event: Robot Ramble
  place: 2
- team: 4
  event: Science of Fitness
  place: 2
- team: 4
  event: Sounds of Music
  place: 5
- team: 4
  event: Storm the Castle
  participated: false
- team: 4
  event: Tower Building
  place: 5
- team: 4
  event: Wright Stuff
  place: 7
- team: 4
  event: Write It Do It
  place: 4
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Bottle Rocket
  participated: false
- team: 5
  event: Cell Biology
  place: 5
- team: 5
  event: Chemistry Lab
  place: 6
- team: 5
  event: Designer Genes
  place: 2
- team: 5
  event: Disease Detectives
  place: 7
- team: 5
  event: Dynamic Planet
  place: 8
- team: 5
  event: Experimental Design
  place: 7
- team: 5
  event: Forestry
  place: 1
- team: 5
  event: Fossils
  place: 2
- team: 5
  event: Mission Possible
  participated: false
- team: 5
  event: Physics Lab
  place: 5
- team: 5
  event: Polymer Detective
  place: 2
- team: 5
  event: Practical Data Gathering
  place: 4
- team: 5
  event: Qualitative Analysis
  place: 6
- team: 5
  event: Remote Sensing
  place: 4
- team: 5
  event: Robot Ramble
  place: 6
- team: 5
  event: Science of Fitness
  participated: false
- team: 5
  event: Sounds of Music
  place: 2
- team: 5
  event: Storm the Castle
  place: 5
- team: 5
  event: Tower Building
  place: 6
- team: 5
  event: Wright Stuff
  participated: false
- team: 5
  event: Write It Do It
  place: 6
- team: 2
  event: Astronomy
  participated: false
- team: 2
  event: Bottle Rocket
  participated: false
- team: 2
  event: Cell Biology
  participated: false
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Designer Genes
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Forestry
  participated: false
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Physics Lab
  participated: false
- team: 2
  event: Polymer Detective
  participated: false
- team: 2
  event: Practical Data Gathering
  participated: false
- team: 2
  event: Qualitative Analysis
  participated: false
- team: 2
  event: Remote Sensing
  participated: false
- team: 2
  event: Robot Ramble
  participated: false
- team: 2
  event: Science of Fitness
  participated: false
- team: 2
  event: Sounds of Music
  participated: false
- team: 2
  event: Storm the Castle
  participated: false
- team: 2
  event: Tower Building
  participated: false
- team: 2
  event: Wright Stuff
  participated: false
- team: 2
  event: Write It Do It
  participated: false
